
The Hammer - Bug #135

Tool panel drag and drop has no undo

04/29/2019 10:41 PM - Wil van Antwerpen

Status: Closed Start date: 04/29/2019

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

If you do a drag and drop datadictionaries from the Tool Panel then you cannot undo those steps using ctrl+Z and via the menu.

History

#1 - 05/19/2019 02:16 PM - Wil van Antwerpen

- Status changed from New to Resolved

Just checked in the fix for that.

Improved Drag and Drop actions from the Tools Pane.

- You can now undo any of the drag and drop actions

- The cursor is moved to the line where the code is inserted

- The focus is given to the editor control afterwards which seems more logical windows behavior to me (verified by DnD files between 2 windows

explorers)

#2 - 06/03/2019 04:40 PM - Wil van Antwerpen

- Status changed from Resolved to Closed
